## python-socks 2.0.3

=== debian/changelog ===
python-socks (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Switch to dh-sequence-python3

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Nov 2022 12:05:47 +0100

python-socks (2.0.3-1) unstable; urgency=low

  * Initial release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 09 Nov 2022 10:42:09 +0000
