=== debian/control ===
Source: python-socks
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-async-timeout <!nocheck>,
 python3-flask <!nocheck>,
 python3-yarl <!nocheck>,
 python3-anyio <!nocheck>,
 python3-trio <!nocheck>,
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/romis2012/python-socks
Vcs-Git: https://salsa.debian.org/python-team/packages/python-socks.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-socks
Rules-Requires-Root: no

Package: python3-python-socks
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: core proxy (SOCKS4, SOCKS5, HTTP tunneling) functionality for Python
 Supports SOCKS4(a), SOCKS5, HTTP (tunneling) proxy and provides sync and async
 (asyncio, trio, curio, anyio) APIs.
