## python-socks 2.1.1

=== debian/changelog ===
python-socks (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Add python3-trustme to Build-Depends
  * Disable tests (tiny_proxy is not packaged yet)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 22 Dec 2022 11:06:56 +0100
