## python-socks 2.3.0

=== debian/changelog ===
python-socks (2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 21 Jul 2023 14:02:12 +0200
