=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-yarl <!nocheck>,
  python3-anyio <!nocheck>,
  python3-trio <!nocheck>,
+ python3-trustme <!nocheck>,
 Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/romis2012/python-socks
