=== debian/rules ===
#! /usr/bin/make -f

# remove next line once tiny_proxy is packaged for Debian
export PYBUILD_DISABLE=test

export PYBUILD_NAME=python-socks
%:
	dh $@ --buildsystem=pybuild
