## python-socks 2.4.3

=== debian/changelog ===
python-socks (2.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 15 Oct 2023 16:32:24 +0200

python-socks (2.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Sep 2023 12:02:55 +0200

python-socks (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Run tests during build after python3-tiny-proxy was packaged
    (Closes: #1031747, LP: #2033899)
  * Bump Standards-Version to 4.6.2

 -- Benjamin Drung <bdrung@debian.org>  Tue, 05 Sep 2023 11:35:37 +0200
