=== debian/control ===
--- 
+++ 
@@ -2,21 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Uploaders: Piotr Ożarowski <piotr@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
- python3-setuptools,
+ python3-anyio <!nocheck>,
+ python3-async-timeout <!nocheck>,
+ python3-flask <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-async-timeout <!nocheck>,
- python3-flask <!nocheck>,
- python3-yarl <!nocheck>,
- python3-anyio <!nocheck>,
+ python3-pytest-tornasync <!nocheck>,
+ python3-pytest-trio <!nocheck>,
+ python3-pytest-twisted <!nocheck>,
+ python3-setuptools,
+ python3-tiny-proxy <!nocheck>,
  python3-trio <!nocheck>,
  python3-trustme <!nocheck>,
-Standards-Version: 4.6.1
+ python3-yarl <!nocheck>,
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/romis2012/python-socks
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-socks.git
