## python-socks 2.4.4

=== debian/changelog ===
python-socks (2.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 11 Jun 2024 12:27:27 +0200
