## python-socks 2.5.3

=== debian/changelog ===
python-socks (2.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 14 Oct 2024 10:58:37 +0200

python-socks (2.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 01 Oct 2024 16:11:30 +0200

python-socks (2.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 24 Aug 2024 09:30:37 +0200
