## python-socks 2.6.1

=== debian/changelog ===
python-socks (2.6.1-1) unstable; urgency=medium

  * New upstream release
  * Add pybuild-plugin-pyproject to Build-Depends

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Jan 2025 14:43:41 +0100
