=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ pybuild-plugin-pyproject,
  python3-anyio <!nocheck>,
  python3-async-timeout <!nocheck>,
  python3-flask <!nocheck>,
