## python-socks 2.7.1

=== debian/changelog ===
python-socks (2.7.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Apr 2025 13:17:20 +0200
