## python-socks 2.7.2

=== debian/changelog ===
python-socks (2.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 06 Nov 2025 10:06:09 +0100
