=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=python-socks
%:
	dh $@ --buildsystem=pybuild
